Hướng dẫn fix lỗi bảo mật NukeViet 4 và module shops

Thứ bảy - 28/12/2019 03:59
Ban quản trị NukeViet thông báo: NukeViet 4 và module shops v4 đang chứa lỗi bảo mật, đề nghị các bạn làm theo hướng dẫn tại bài viết này để cập nhật website, khắc phục lỗi. Cảm ơn bạn Hoàng đến từ Viettel đã phát hiện và thông báo lỗi này đến ban quản trị.
Lưu ý: Trước khi cập nhật cần backup toàn bộ CSDL và code của website tránh vấn đề phát sinh.

NukeViet:

Các phiên bản bị ảnh hưởng NukeViet 4.0, 4.1, 4.2 và 4.3
Đánh giá: Có khả năng ảnh hưởng đến các site lớn, có phân quyền nhiều người quản trị module. Đối với các site chỉ có người quản trị tối cao và điều hành chung thao tác có thể không cần quan tâm.
Thực hiện: Download gói cập nhật tương ứng với phiên bản NukeViet bạn đang sử dụng, giải nén và upload lên hosting theo đúng cấu trúc của NukeViet: Riêng đối với NukeViet 4.3 bạn tiến hành cập nhật theo thông báo trong trang quản trị hoặc xem tại đây: https://nukeviet.vn/vi/news/Tin-tuc/thong-bao-phat-hanh-nukeviet-4-3-08-613.html

Module shops:

Các phiên bản bị ảnh hưởng: 4.0 Official, 4.3
Đánh giá: Nguy hiểm, đề nghị tất cả các site có dùng module shops nên cập nhật.
Thực hiện: Download gói cập nhật tương ứng với phiên bản shops bạn đang sử dụng, giải nén và upload lên hosting theo đúng cấu trúc: Đề nghị quản trị các site tiến hành kiểm tra và cập nhật bản vá lỗi. Sau một tuần kể từ thông báo này, các lỗi sẽ được công bố công khai.
 

Tổng số điểm của bài viết là: 25 trong 5 đánh giá

Xếp hạng: 5 - 5 phiếu bầu
Click để đánh giá bài viết

  Ý kiến bạn đọc

Bạn đã không sử dụng Site, Bấm vào đây để duy trì trạng thái đăng nhập. Thời gian chờ: 60 giây